Subject: *Improtant Notice*

From: "Monday Lottery Inc.Uk" <[email-masked]>
Date: Fri, 16 Jul 2010 10:06:55 +0200

Your email address has won,£1,000,000Pounds,in this week's UK Monday promo
Bonanza.This award has been selected through the internet, where  your
e-mail address was indicated and notified. Please provide Mr. Michael
Smith. with the following details your Name,Age,Sex,Occupation,Address,
Country,Mobile number Call now +44-703-598-4676. for claims Contact  
E-mail on ([email-masked])

Thank you,  
Mrs. Dianne Thompson